Subject: Overriding X-Sender?

From: Jason Englander <[email-masked]>
Date: Sat, 17 Aug 1996 13:02:46 -0500 (CDT)

-----BEGIN PGP SIGNED MESSAGE-----

I've already compiled Pine to override From: when I'm logged in as root,
but I was wondering if I can also override X-Sender:.  Not that it's
really a functional problem, but my X-Sender: ... shows up as root@interl,
but my ISP's head of technical support is the 'real' [email-masked]
(which is why I needed to recompile Pine).  I've tried adding X-Sender to
custom headers right after my custom "From: Jason Englander
<[email-masked]>", but it's not working that way.  Hopefully I can
get it to be "X-Sender: jasoneng@interl" somehow...

Thanks,

  Jason

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
Jason Englander -=- Burlington, IA - USA
E-mail: [email-masked], [email-masked]
WWW: http://www.interl.net/~jasoneng/
PGP-Key: send mail with subject: "get-pgp-key"
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=